Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for Q3Wizard

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

Q3Wizard class reference

### Public Slots

- virtual void setFinish ( QWidget * widget, bool finish ) `(obsolete)`

## Member Function Documentation

### void Q3Wizard::setFinish ( QWidget * widget, bool finish ) `[virtual slot]`

Use setFinishEnabled() instead.